|                                                        **Article**                                                         | **Year** |                           **Github Link/ Repo**                           | **DA/DG** |                      **Method**                       |  **Dataset**   |    **Architecture**     |                **Task**                 |      **Domain**      |
| :------------------------------------------------------------------------------------------------------------------------: | :------: | :-----------------------------------------------------------------------: | :-------: | :---------------------------------------------------: | :------------: | :---------------------: | :-------------------------------------: | :------------------: |
|    Multi-site clustering and nested feature extraction for identifying autism spectrum disorder with resting-state fMRI    |   2022   |                                     -                                     |    DA     |                   Domain Alignment                    |     ABIDE      |           ANN           |   Identify Autism Spectrum Disorders    |         Site         |
|       Domain adaptation based on rough adjoint inconsistency and optimal transport for identifying autistic patients       |   2022   |                                     -                                     |    DA     |                   Domain Alignment                    |     ABIDE      |        Non-Deep         |   Identify Autism Spectrum Disorders    |         Site         |
|                             Privacy preserving multi-source domain adaptation for medical data                             |   2022   |                                     -                                     |    DA     |       Domain Alignment - Pseudo-label Training        | ABIDE - Others |           ANN           |   Identify Autism Spectrum Disorders    |         Site         |
|                 Using DeepGCN to identify the autism spectrum disorder from multi-site resting-state data                  |   2021   |                                     -                                     |    DG     |                 Architecture Embedded                 |     ABIDE      |       Graph-based       |   Identify Autism Spectrum Disorders    |         Site         |
|              A Deep Learning Approach to Predict Autism Spectrum Disorder Using Multisite Resting-State fMRI               |   2021   |                                     -                                     |    DG     |                   Feature Selection                   |     ABIDE      |           ANN           |   Identify Autism Spectrum Disorders    |         Site         |
|                                Fader Networks for domain adaptation on fMRI: ABIDE-II study                                |   2021   |         [link](https://github.com/kondratevakate/fmri-fader-net)          |    DA     |             Adversarial Feature Alignment             |     ABIDE      | CNN - GAN - Autoencoder |   Identify Autism Spectrum Disorders    |         Site         |
|           Identifying Autism Spectrum Disorder Based on Individual-Aware Down-Sampling and Multi-Modal Learning            |   2021   |               [link](http://github.com/jhonP-Li/ASD_GP_GCN)               |    DG     |                   Feature Selection                   |     ABIDE      |       Graph-based       |   Identify Autism Spectrum Disorders    |         Site         |
|    Domain Adaptation Using a Three-Way Decision Improves the Identification of Autism Patients from Multisite fMRI Data    |   2021   |                                     -                                     |    DA     |                 Pseudo-label Training                 |     ABIDE      |        Non-Deep         |   Identify Autism Spectrum Disorders    |         Site         |
|                               Learning shared neural manifolds from multi-subject FMRI data                                |   2021   |                                     -                                     |    DG     | Multi-source Domain Alignment - Architecture Embedded |     Others     |           ANN           |       Visual Perception Analysis        |       Subject        |
|                           Few-shot domain-adaptive anomaly detection for cross-site brain images                           |   2021   |                                     -                                     |    DA     |             Adversarial Feature Alignment             |  HCP - Others  |           ANN           |    Anomaly Detection of Brain Images    |         Site         |
|             Attention module improves both performance and interpretability of 4D fMRI decoding neural network             |   2021   |                                     -                                     |    DG     |                 Architecture Embedded                 |      HCP       |     CNN - Attention     |        Decoding Cognitive States        | Subject-Task-Dataset |
|                  Graph Convolutional Networks via Low-Rank Subspace for Multi-Site rs-fMRI ASD Diagnosis                   |   2021   |                                     -                                     |    DG     |             Multi-source Domain Alignment             |     ABIDE      |       Graph-based       |   Identify Autism Spectrum Disorders    |         Site         |
|          Extracting Sequential Features from Dynamic Connectivity Network with rs-fMRI Data for AD Classification          |   2021   |                                     -                                     |    DG     |                 Architecture Embedded                 |      ADNI      |        CNN - RNN        | Alzheimer’s disease (AD) classification |       Subject        |
|         Multi-site fMRI analysis using privacy-preserving federated learning and domain adaptation: ABIDE results          |   2020   |                [link](https://github.com/xxlya/Fed_ABIDE)                 |    DA     |             Adversarial Feature Alignment             |     ABIDE      |           ANN           |   Identify Autism Spectrum Disorders    |         Site         |
|                  Identifying Autism Spectrum Disorder With Multi-Site fMRI via Low-Rank Domain Adaptation                  |   2020   |                                     -                                     |    DA     |                  Instance Alignment                   |     ABIDE      |            -            |   Identify Autism Spectrum Disorders    |         Site         |
|               Modelling subject variability in the spatial and temporal characteristics of functional modes                |   2020   |                                     -                                     |    DG     |                 Architecture Embedded                 |      HCP       |            -            |      Modelling subject variability      |       Subject        |
| Separated Channel Attention Convolutional Neural Network (SC-CNN-Attention) to Identify ADHD in Multi-Site Rs-fMRI Dataset |   2020   |                                     -                                     |    DG     |                 Architecture Embedded                 |    ADHD-200    |     CNN - Attention     |           ADHD classification           |         Site         |
|  Transport-Based Joint Distribution Alignment for Multi-site Autism Spectrum Disorder Diagnosis Using Resting-State fMRI   |   2020   |                                     -                                     |    DA     |        Domain Alignment - Classifier Alignment        |     ABIDE      |           ANN           |   Identify Autism Spectrum Disorders    |         Site         |
|                             Shared Space Transfer Learning for analyzing multi-site fMRI data                              |   2020   |                                     -                                     |    DG     |             Multi-source Domain Alignment             |     Others     |        Non-Deep         |        Decoding Cognitive States        |         Site         |
|                      Decoding Brain States From fMRI Signals by Using Unsupervised Domain Adaptation                       |   2020   |                                     -                                     |    DA     |                   Domain Alignment                    |      HCP       |           CNN           |        Decoding Cognitive States        |       Subject        |
|           Conditional Domain Adversarial Transfer for Robust Cross-Site ADHD Classification Using Functional MRI           |   2020   |                                     -                                     |    DA     |             Adversarial Feature Alignment             |    ADHD-200    |           ANN           |           ADHD classification           |         Site         |
|                         Graph-based decoding model for functional alignment of unaligned fMRI data                         |   2020   |                                     -                                     |    DG     | Multi-source Domain Alignment - Architecture Embedded |    OpenfMRI    |            -            |        Decoding Cognitive States        |       Subject        |
|                            Improving whole-brain neural decoding of fmri with domain adaptation                            |   2019   |                 [link](https://github.com/sz144/DawfMRI)                  |    DA     |                   Domain Alignment                    |    OpenfMRI    |           ANN           |        Decoding Cognitive States        |       Dataset        |
|                    Meta-modulation Network for Domain Generalization in Multi-site fMRI Classification                     |   2021   |                                     -                                     |    DG     |                     Meta Learning                     |     ABIDE      |            -            |    Resting-state fMRI classification    |         Site         |
|  Multi-Site Diagnostic Classification of Schizophrenia Using Discriminant Deep Learning with Functional Connectivity MRI   |   2018   |                                     -                                     |    DG     | Multi-source Domain Alignment - Architecture Embedded |     Others     |        Non-Deep         |      Schizophrenia Classification       |         Site         |
|                      Predicting Autism Spectrum Disorder Using Domain-Adaptive Cross-Site Evaluation                       |   2018   | [link](https://github.com/ashishpradhan1008/PredictingASDbyCrossSiteEval) |    DA     |                   Feature Selection                   |     ABIDE      |        Non-Deep         |   Identify Autism Spectrum Disorders    |         Site         |
